<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: database_setup.php 7411 2007-11-11 05:47:10Z drbyte $
 * 
 * Traduction franaise de Zen Cart 1.3.8a par Damien. 
 * Auteur : Zen Cart France : http://www.zencart-france.com 
 * Package : zen-cart-v1.3.8a-FR
 */
/**
 * defining language components for the page
 */
  define('SAVE_DATABASE_SETTINGS', 'Sauvegarder la configuration BDD');//this comes before TEXT_MAIN
  define('TEXT_MAIN', "Ensuite nous avons besoin de conna&icirc;tre quelques informations sur votre base de donn&eacute;es.  Veuillez entrer scrupuleusement chaque param&egrave;tre dans le champ appropri&eacute; et appuyez sur <em>Sauvegarder la configuration BDD</em> pour continuer.'");
  define('TEXT_PAGE_HEADING', 'Installation de Zen Cart&trade; - Base de donn&eacute;es');
  define('DATABASE_INFORMATION', 'Informations Base de donn&eacute;es');
  define('DATABASE_OPTIONAL_INFORMATION', 'Base de donn&eacute;es - Param&egrave;tres OPTIONNELS');
  define('DATABASE_OPTIONAL_INSTRUCTION', 'Il est recommand&eacute; de ne pas modifier ces param&egrave;tres, sauf si vous avez une bonne raison de la faire.');
  define('DATABASE_TYPE', 'Type de la base de donn&eacute;es');
  define('DATABASE_TYPE_INSTRUCTION', 'Choisissez le type de la BDD que vous utilisez.');
  define('DATABASE_HOST', 'H&ocirc;te de la base de donn&eacute;es');
  define('DATABASE_HOST_INSTRUCTION', 'Qu\'est-ce que le nom d\'h&ocirc;te de la base de donn&eacute;es?  L\'h&ocirc;te de la base de donn&eacute;es peut &ecirc;tre au format nom d\'h&ocirc;te, comme \'db1.myserver.com\', ou une adresse IP, comme \'192.168.0.1\'.');
  define('DATABASE_USERNAME', 'Utilisateur de base de donn&eacute;es');
  define('DATABASE_USERNAME_INSTRUCTION', 'Quel est le nom d\'utilisateur pour se connecter &agrave; votre base de donn&eacute;es? Exemple de nom d\'utilisateur : \'root\'.');
  define('DATABASE_PASSWORD', 'Mot de passe de base de donn&eacute;es');
  define('DATABASE_PASSWORD_INSTRUCTION', 'Quel est le mot de passe pour se connecter &agrave; votre base de donn&eacute;es?  Le mot de passe est utilis&eacute; avec le nom d\'utilisateur, ce qui forme le compte utilisateur de votre base de donn&eacute;es.');
  define('DATABASE_NAME', 'Nom de la base de donn&eacute;es');
  define('DATABASE_NAME_INSTRUCTION', 'Quel est le nom de votre base de donn&eacute;es qui contiendra toutes les donn&eacute;es? Un exemple de nom : \'zencart\' ou \'moncompte_zencart\'.');
  define('DATABASE_PREFIX', 'Identifiant boutique (Pr&eacute;fixe de Table)');
  define('DATABASE_PREFIX_INSTRUCTION', 'Quel pr&eacute;fixe voulez-vous utiliser pour les tables de votre base de donn&eacute;es?  Exemple: zen_ Laissez vide si vous n\'avez pas besoin de pr&eacute;fixe.<br />Vous pouvez utiliser des pr&eacute;fixes pour autoriser plus d\'une boutique &agrave; utiliser la m&ecirc;me base de donn&eacute;es.');
  define('DATABASE_CREATE', 'Cr&eacute;er la base de donn&eacute;es?');
  define('DATABASE_CREATE_INSTRUCTION', 'Voulez-vous que Zen Cart&trade; cr&eacute;&eacute;e la base de donn&eacute;es?');
  define('DATABASE_CONNECTION', 'Connection permanente');
  define('DATABASE_CONNECTION_INSTRUCTION', 'Voulez-vous activer les connections permanentes &agrave; la base de donn&eacute;es?  Cliquez sur \'non\' si vous n\'&ecirc;tes pas s&ucirc;r.');
  define('DATABASE_SESSION', 'Sessions Base de donn&eacute;es');
  define('DATABASE_SESSION_INSTRUCTION', 'Voulez-vous stocker les sessions dans votre base de donn&eacute;es?  Cliquez sur \'oui\' si vous n\'&ecirc;tes pas s&ucirc;r.');
  define('CACHE_TYPE', 'M&eacute;thode de cache SQL');
  define('CACHE_TYPE_INSTRUCTION', 'S&eacute;lectionnez la m&eacute;thode &agrave; utiliser pour la mise en cache SQL.');
  define('SQL_CACHE', 'R&eacute;pertoire de cache Session/SQL');
  define('SQL_CACHE_INSTRUCTION', 'Entrez le r&eacute;pertoire &agrave; utiliser pour la mise en cache par fichiers.');
  define('ONLY_UPDATE_CONFIG_FILES','Mettre &agrave; jour uniquement les fichiers de configuration');


  define('REASON_TABLE_ALREADY_EXISTS','Cannot create table %s because it already exists');
  define('REASON_TABLE_DOESNT_EXIST','Cannot drop table %s because it does not exist.');
  define('REASON_CONFIG_KEY_ALREADY_EXISTS','Cannot insert configuration_key "%s" because it already exists');
  define('REASON_COLUMN_ALREADY_EXISTS','Cannot ADD column %s because it already exists.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_DROP','Cannot DROP column %s because it does not exist.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_CHANGE','Cannot CHANGE column %s because it does not exist.');
  define('REASON_PRODUCT_TYPE_LAYOUT_KEY_ALREADY_EXISTS','Cannot insert prod-type-layout configuration_key "%s" because it already exists');
  define('REASON_INDEX_DOESNT_EXIST_TO_DROP','Cannot drop index %s on table %s because it does not exist.');
  define('REASON_PRIMARY_KEY_DOESNT_EXIST_TO_DROP','Cannot drop primary key on table %s because it does not exist.');
  define('REASON_INDEX_ALREADY_EXISTS','Cannot add index %s to table %s because it already exists.');
  define('REASON_PRIMARY_KEY_ALREADY_EXISTS','Cannot add primary key to table %s because a primary key already exists.');
  define('REASON_NO_PRIVILEGES','User %s@%s does not have %s privileges to database.');

?>