<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: database_upgrade.php 7411 2007-11-11 05:47:10Z drbyte $
 * 
 * Traduction franaise de Zen Cart 1.3.8a par Damien. 
 * Auteur : Zen Cart France : http://www.zencart-france.com 
 * Package : zen-cart-v1.3.8a-FR
 */
/**
 * defining language components for the page
 */
  define('TEXT_PAGE_HEADING', 'Installation de Zen Cart&trade; - Mise &agrave; jour Base de donn&eacute;es');
  define('UPDATE_DATABASE_NOW','Mettre &agrave; jour la BDD maintenant');//this comes before TEXT_MAIN
  define('TEXT_MAIN', '<em>Attention: </em> Ce script doit &ecirc;tre utilis&eacute; SEULEMENT pour mettre &agrave; jour votre base de donn&eacute;es de Zen Cart&trade; depuis les version list&eacute;es ci-dessous.  ' .
                      '<span class="emphasis"><strong>Nous vous RECOMMANDONS FORTEMENT de faire une sauvegarde compl&egrave;te de votre base de donn&eacute;es avant de faire cette mise &agrave; jour!</strong></span>');
  define('TEXT_MAIN_2','<span class="emphasis">Veuillez v&eacute;rifier scrupuleusement les informations ci-dessous</span>. Ces informations viennent de votre fichier configure.php.<br />' .
                      'Ne proc&eacute;dez &agrave; la mise &agrave; jour que si vous &ecirc;tes s&ucirc;r qu\'elles sont correctes, car sinon vous risquez de corrompre votre base de donn&eacute;es.');

  define('DATABASE_INFORMATION', 'Informations de la Base de donn&eacute;es');
  define('DATABASE_TYPE', 'Type de la Base de donn&eacute;es');
  define('DATABASE_HOST', 'H&ocirc;te de la Base de donn&eacute;es');
  define('DATABASE_USERNAME', 'Utilisateur de la Base de donn&eacute;es');
  define('DATABASE_PASSWORD', 'Mot de pase de la Base de donn&eacute;es');
  define('DATABASE_NAME', 'Nom de la Base de donn&eacute;es');
  define('DATABASE_PREFIX', 'Pr&eacute;fixe des tables');
  define('DATABASE_PRIVILEGES', 'Permissions sur la Base de donn&eacute;es');

  define('SNIFFER_PREDICTS','<em>Upgrade Sniffer</em> predicts: ');
  define('CHOOSE_UPGRADES','Veuillez confirmer les &eacute;tapes de mise &agrave; jour que vous souhaitez');
  define('TITLE_DATABASE_PREFIX_CHANGE','Changer le pr&eacute;fixe des Tables');
  define('ERROR_PREFIX_CHANGE_NEEDED','<span class="errors">Nous n\avons pas pu trouver les tables de Zen Cart&trade; dans votre base de donn&eacute;es.<br />Peut-&ecirc;tre que le pr&eacute;fixe de vos tables sp&eacute;cifi&eacute; est incorrect?</span><br />Si la modification des pr&eacute;fixes des tables ne r&eacute;soud pas votre probl&egrave;me, il vous faudra comparer manuellement vos param&egrave;tres dans configure.php avec votre base de donn&eacute;es actuelle, en utilisant phpMyAdmin ou le panneau de contr&ocirc;le de votre serveur web.');
  define('TEXT_DATABASE_PREFIX_CHANGE','Si vous souhaitez changer les pr&eacute;fixes des tables, entrez le nouveau pr&eacute;fixe ci-dessous. <span class="emphasis">NOTE: veuillez v&eacute;rifier que ce pr&eacute;fixe n\'est pas d&eacute;j&agrave; utilis&eacute; par votre base de donn&eacute;es</span>, comme nous ne v&eacute;rifions pas cela. Utiliser un pr&eacute;fixe d&eacute;j&agrave; existant peut corrompre vos donn&eacute;es.');
  define('TEXT_DATABASE_PREFIX_CHANGE_WARNING','<span class="errors"><strong>ATTENTION: N\'ESSAYEZ PAS DE CHANGER LES PREFIXES DE TABLES SI VOUS N\'AVEZ PAS UNE SAUVEGARDE COMPLETE ET RECENTE DU CONTENU DE VOTRE BASE DE DONNEES. Si quelque chose se passe mal pendant le processus, vous pourrez restaurer les donn&eacute;es &agrave; partir de votre sauvegarde. Si vous n\'&ecirc;tes pas s&ucirc;r de savoir faire cela, alors N\'ESSAYEZ PAS de renommer vos tables.</strong></span>');
  define('DATABASE_OLD_PREFIX','Ancien Pr&eacute;fixe des tables');
  define('DATABASE_OLD_PREFIX_INSTRUCTION','Entrez l\'ancien pr&eacute;fixe des tables');
  define('ENTRY_NEW_PREFIX','Nouveau pr&eacute;fixe des tables ');
  define('DATABASE_NEW_PREFIX_INSTRUCTION','Entrez le nouveau pr&eacute;fixe des tables');
  define('ENTRY_ADMIN_ID','Nom d\'utilisateur Admin (de l\'espace d\'administration Zen Cart&trade;)');
  define('ENTRY_ADMIN_PASSWORD','Mot de passe');
  define('ADMIN_PASSSWORD_INSTRUCTION','Vos identifiants administrateurs (ceux que vous utilisez pour acc&eacute;der &agrave; l\'administration de votre boutique) sont n&eacute;cessaires pour faire des changements sur votre base de donn&eacute;es. <em>(Ce ne sont PAS vos identifiants MySQL)</em>');
  define('TITLE_SECURITY','S&eacute;curit&eacute; Base de donn&eacute;es');

  define('UPDATE_DATABASE_WARNING_DO_NOT_INTERRUPT','<span class="emphasis">Apr&egrave;s avoir cliqu&eacute; ci-dessous, N\'ARRETEZ PAS LE PROCESSUS. Soyez patient pendant la mise &agrave; jour.</span>');
  define('SKIP_UPDATES','Ne pas faire de mise &agrave; jour');


  define('REASON_TABLE_ALREADY_EXISTS','Cannot create table %s because it already exists');
  define('REASON_TABLE_DOESNT_EXIST','Cannot drop table %s because it does not exist.');
  define('REASON_TABLE_NOT_FOUND', 'Cannot ALTER or INSERT/REPLACE into table %s because it does not exist.');
  define('REASON_CONFIG_KEY_ALREADY_EXISTS','Cannot insert configuration_key "%s" because it already exists');
  define('REASON_COLUMN_ALREADY_EXISTS','Cannot ADD column %s because it already exists.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_DROP','Cannot DROP column %s because it does not exist.');
  define('REASON_COLUMN_DOESNT_EXIST_TO_CHANGE','Cannot CHANGE column %s because it does not exist.');
  define('REASON_PRODUCT_TYPE_LAYOUT_KEY_ALREADY_EXISTS','Cannot insert prod-type-layout configuration_key "%s" because it already exists');
  define('REASON_INDEX_DOESNT_EXIST_TO_DROP','Cannot drop index %s on table %s because it does not exist.');
  define('REASON_PRIMARY_KEY_DOESNT_EXIST_TO_DROP','Cannot drop primary key on table %s because it does not exist.');
  define('REASON_INDEX_ALREADY_EXISTS','Cannot add index %s to table %s because it already exists.');
  define('REASON_PRIMARY_KEY_ALREADY_EXISTS','Cannot add primary key to table %s because a primary key already exists.');
  define('REASON_NO_PRIVILEGES','User %s@%s does not have %s privileges to database.');
  define('REASON_CONFIGURATION_GROUP_KEY_ALREADY_EXISTS','Cannot insert configuration_group_title "%s" because it already exists');
  define('REASON_CONFIGURATION_GROUP_ID_ALREADY_EXISTS','Cannot insert configuration_group_id "%s" because it already exists');

?>