<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: finished.php 5924 2007-02-28 08:25:15Z drbyte $
 * 
 * Traduction franaise de Zen Cart 1.3.8a par Damien. 
 * Auteur : Zen Cart France : http://www.zencart-france.com 
 * Package : zen-cart-v1.3.8a-FR
 */
/**
 * defining language components for the page
 */
  define('TEXT_MAIN',"<h2>F&eacute;licitations!</h2><h3>L'installation de Zen Cart&trade; sur votre syst&egrave;me est termin&eacute;e!</h3>
<h2>ETAPES SUIVANTES</h2>Pour la s&eacute;curit&eacute;, vous devrez changer les permissions sur vos fichiers <strong>configure.php</strong> qui se trouvent dans les r&eacute;pertoires <strong>/admin/includes/</strong> et <strong>/includes/</strong> en mode lecture seule pour emp&ecirc;cher des utilisateurs d'acc&eacute;der &agrave; ces donn&eacute;es confidentielles.<br /><br />
En plus, vous devriez supprimer le r&eacute;pertoire <strong>/zc_install</strong> pour que personne ne puisse lancer l'installation de votre boutique &agrave; nouveau car cela pourra vider votre base de donn&eacute;es et vous pourriez tout perdre!  Des avertissements appara&icirc;tront tan que vous ne l'aurez pas supprim&eacute; ou renomm&eacute;.
<h2>CONFIGURATION</h2>Nous vous encourageons &agrave; commencer en <a href=\"http://www.zencart-france.com/faqs/\"><strong>lisant les FAQ's</strong> de notre site de support</a> afin d'y trouver les informations n&eacute;cessaires pour vous aider dans la configuration et la personnalisation de votre boutique en ligne. <br />
Si vous avez des questions, posez les sur notre forum de support http://www.zencart-france.com/forum/ ! Les personnes de notre communaut&eacute; se feront un plaisir de vous aider.<br /><br /> 
Vous pouvez aussi lire les <strong>Documentations </strong>dans le <strong><a href=\"../docs\" target=\"_blank\">r&eacute;pertoire /docs</a> </strong>de votre site.
<h2>IMPORTANT</h2>Les principaux outils que vous aurez &agrave; utiliser pour personnaliser votre boutique sont <strong>les Outils d&eacute;veloppeurs</strong>, qui sont dans <strong>espace d'administration, sous Outils</strong>. Vous pouvez les utiliser pour rechercher toutes les informations dont vous avez besoin pour personnaliser votre boutique, et particuli&egrave;rement le texte affich&eacute; sur votre site. <br /><br />
Le concept le plus important &agrave; maitriser pour personnaliser votre site est le <em><strong>syst&egrave;me de template</strong></em>. Il y a des bons articles sur le syst&egrave;me de template dans la section <a href=\"http://www.zencart-france.com/faqs/\">FAQ</a>.
<h2>LECTURE ADDITIONNELLE</h2>
<p>Le <a href=\"http://www.zen-cart.com/wiki\" target=\"_blank\">Wiki Zen Cart&trade;</a> est un lieu utile pour trouver des trucs et astuces, et informations g&eacute;n&eacute;rales. </p>
<p>
  Nous sommes fiers que vous ayez port&eacute; votre choix sur Zen Cart&trade; pour en faire votre solution e-commerce!<br />
  <br />
" . 
'<a href="http://www.zen-cart.com">Visitez le site officiel sur www.zen-cart.com</a>' . '
<a href="http://www.zencart-france.com/">Visitez le site fran&ccedil;ais sur www.zencart-france.com</a>' . '
</p>
' .
'<p>Appuyez sur le bouton <em>Boutique</em> ci-dessous pour tester votre boutique, et appuyez sur <em>Administration</em> pour commencer &agrave; configurer votre boutique.</p>');

  define('TEXT_PAGE_HEADING', 'Installation de Zen Cart&trade; - Termin&eacute;e');
  define('STORE', 'Cliquez ici pour aller sur la boutique');
  define('ADMIN', 'Cliquez ici pour ouvrir l\'administration');
?>