<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: time_out.php 7419 2007-11-11 07:04:26Z drbyte $
 * 
 * Traduction franaise de Zen Cart 1.3.8a par Damien. 
 * Auteur : Zen Cart France : http://www.zencart-france.com 
 * Package : zen-cart-v1.3.8a-FR
 */
/**
 * defining language components for the page
 */
  define('TEXT_PAGE_HEADING', 'Installation de Zen Cart&trade; Setup - Time Out');
  define('TEXT_MAIN','<h2>Probl&egrave;me d&eacute;tect&eacute;</h2><h3>D&eacute;sol&eacute;, un probl&egrave;me a &eacute;t&eacute; d&eacute;tect&eacute;.</h3>
<p>Ce programme d\'installation a besoin de pouvoir d&eacute;marrer une session PHP pour pouvoir terminer l\'installation.</p>
<p><strong>Les possibles raisons de l\affichage de cette page sont:</strong>
<ul>
<li><h3>Le d&eacute;lai est peut-&ecirc;tre expir&eacute;</h3>Si vous avez laiss&eacute; l\'installation inactive plus de 20 minutes, alors les informations que vous avez entr&eacute; dans les pages pr&eacute;c&eacute;dentes ne sont plus disponibles.  Dans ce cas, vous devrez relancer le programme d\'installation. <br />
<br />
Ne laissez pas l\'installation ne rien faire pendant un long moment. L\'Installation ne doit vous prendre que 5 minutes en situation normale.<br /><br /></li>
<li><h3>Le serveur n\'a plus de place pour &eacute;crire ses fichiers de sessions.</h3>Si vous n\'avez pas encore mis les permissions en &eacute;criture sur le r&eacute;pertoire de cache, veuillez le faire maintenant pour que l\'installation puisse continuer. Les &eacute;tapes pour mettre les bonnes permissions peuvent &ecirc;tre trouv&eacute;s dans <a href="../docs/index.html" target="_blank"> les instructions d\'Installation</a> ou dans les <a href="http://tutorials.zen-cart.com/index.php?article=9" target="_blank">FAQs</a>.<br /><br /></li>
<li><h3>Les sessions PHP ne sont peut-&ecirc;tre pas fonctionnelles sur votre serveur</h3>Pour utiliser Zen Cart&trade;, vous aurez besoin d\'utiliser les "sessions" PHP. Votre serveur n\'est peut-&ecirc;tre pas encore configur&eacute; pour autoriser les sessions PHP &agrave; d&eacute;marrer et &agrave; int&eacute;ragir correctement.  Par ailleurs, si vous avez les cookies d&eacute;sactiv&eacute;s dans votre navigateur, vous ne pourrez pas utiliser les sessions PHP. Veuillez d&eacute;sactiver vos outils qui bloquent les cookies dans votre navigateur et firewall par pr&eacute;caution. <br /><br />Vous devrez peut-&ecirc;tre prendre contact avec votre administrateur ou h&eacute;bergeur pour vous assurer que les sessions sont configur&eacute;es et peuvent &ecirc;tre utilis&eacute;es sur votre site.<br /><br /></li>
</ul>
</p>');
  define('START_INSTALL', 'Lancer l\'Installation');
?>