<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: system_setup.php 7411 2007-11-11 05:47:10Z drbyte $
 * 
 * Traduction franaise de Zen Cart 1.3.8a par Damien. 
 * Auteur : Zen Cart France : http://www.zencart-france.com 
 * Package : zen-cart-v1.3.8a-FR
 */
/**
 * defining language components for the page
 */
  define('SAVE_SYSTEM_SETTINGS', 'Enregistrer les param&egrave;tres Systeme'); //this comes before TEXT_MAIN
  define('TEXT_MAIN', "Nous allons maintenant configurer l'environnement syst&egrave;me de votre Zen Cart&trade;.  Veuillez v&eacute;rifier scrupuleusement chaque param&egrave;tre, et changer si n&eacute;cessaire. Cliquez ensuite sur <em>".SAVE_SYSTEM_SETTINGS.'</em> pour continuer.');
  define('TEXT_PAGE_HEADING', 'Installation de Zen Cart&trade; - Installation syst&egrave;me');
  define('SERVER_SETTINGS', 'Param&egrave;tres du Serveur/Site');
  define('PHYSICAL_PATH', 'R&eacute;pertoire de Zen Cart&trade;');
  define('PHYSICAL_PATH_INSTRUCTION', 'Chemin absolu vers votre <br />R&eacute;pertoire Zen Cart&trade;.<br />Ne laissez pas de slash &agrave; la fin.');
  define('VIRTUAL_HTTP_PATH', 'URL vers votre boutique Zen Cart&trade;');
  define('VIRTUAL_HTTP_PATH_INSTRUCTION', 'Adresse/URL vers votre<br />r&eacute;pertoire Zen Cart&trade;.<br />Sans slash &agrave; la fin.');
  define('VIRTUAL_HTTPS_PATH', 'HTTPS Server URL');
  define('VIRTUAL_HTTPS_PATH_INSTRUCTION', 'Chemin virtuel complet vers votre<br />r&eacute;pertoire s&eacute;curis&eacute; de Zen Cart&trade;.<br />sans slash &agrave; la fin.');
  define('VIRTUAL_HTTPS_SERVER', 'Domaine HTTPS');
  define('VIRTUAL_HTTPS_SERVER_INSTRUCTION', 'Serveur virtuel pour votre<br />r&eacute;pertoire Zen Cart&trade; s&eacute;curis&eacute;.<br />Sans slash &agrave; la fin.');
  define('TEXT_SSL_INTRO', '<strong>Avez-vous d&eacute;j&agrave; un certificat SSL? Si non, entrez les d&eacute;tails ci-dessous.</strong> Si c\'est votre premi&egrave;re installation, les valeurs fournies sont juste devin&eacute;es. Veuillez v&eacute;rifier les informations avec votre h&eacute;bergeur si vous n\'&ecirc;tes pas s&ucirc;r de celles-ci.');
  define('TEXT_SSL_WARNING', 'Si votre certificat SSL fonctionne d&eacute;j&agrave;, choisissez vos param&egrave;tres SSL ci-dessous. <br /><strong>N\'ACTIVEZ PAS SSL ICI si vous n\'avez pas d&eacute;j&agrave; SSL actif sur votre h&eacute;bergement.</strong> Si vous activez SSL mais que l\'adresse que vous fournissez ne fonctionne pas, vous ne pourrez pas acc&eacute;der &agrave; votre espace d\'administration ni vous identifiez sur la boutique. Vous pouvez activer SSL plus tard en &eacute;ditant les param&egrave;tres dans votre fichier configure.php.');
  define('SSL_OPTIONS', 'D&eacute;tails SSL');
  define('ENABLE_SSL', 'Activer SSL');
  define('ENABLE_SSL_INSTRUCTION', 'Voulez-vous activer Secure Sockets Layer dans l\'espace clients ?<br />Laissez sur NON sauf si vous &ecirc;tes s&ucirc;r d\'avoir SSL qui fonctionne.');
  define('ENABLE_SSL_ADMIN', 'Activer SSL dans l\'espace Administration');
  define('ENABLE_SSL_ADMIN_INSTRUCTION', 'Voulez-vous activer Secure Sockets Layer dans l\'espace d\'administration?<br />
Laissez cela sur NON sauf si vous &ecirc;tes s&ucirc;r que vous avez SSL qui fonctionne.');
  define('REDISCOVER', 'Red&eacute;tecter les valeurs par d&eacute;faut pour cette h&ocirc;te');

?>